@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
body{
    min-width: 310px;
}

#main .comSec:first-child{
    padding-top: 0px;
}

#main .comSec{
    padding-top: 110px;
    padding-bottom: 50px;
}

#main .comTtlBox .headLine01{
    font-size: 25px;
}

#main .comTtlBox .headLine01 .bgTtl{
    margin: 0;
    padding-left: 20px;
    display: inline-block;
    background: url(../img/common/icon01.png) no-repeat left 6px;
    font-size: 30px;
}

#main .comTtlBox .headLine01 .bgTtl span{
    font-size: 30px;
}

#main .mainBox{
    position: relative;
}

#main .mainBox .headLine01 {
	margin-bottom: 55px;
	padding-left: 0;
	font-size: 25px;
	/*text-align: center;*/
	background: none;
}


#main .mainBox .headLine01 .bgTtl {
	margin: 0;
	padding-left: 20px;
	display: inline-block;
	background: url(../img/common/icon01.png) no-repeat left 6px;
}

#main .mainBox .headLine01 .bgTtl {
	font-size: 30px;
}

#main .mainBox .headLine01 .bgTtl span {
	font-size: 30px;
	/*margin-right: 5px;*/
}

#main .mainBox p {
/*	margin-bottom: 31px;*/
	font-size: 14px;
	line-height: 2.2;
}

#main .mainBox .txt01 {
	width:750px;
	margin:0 auto;
	font-size: 14px;
	line-height: 2.2;
}

#main .mainBox h4{
	font-weight: 700;
	font-size: 18px;
	padding-bottom: 9px;
    border-bottom: 3px solid #000;
}

#main .mainBox .textImg {
	margin: 20px 0 60px;
}

#main .mainBox .textImg:last-child {
	margin-bottom: 30px;
}

#main .mainBox .textImg img{
	max-width: 100%;
}

#main .mainBox .textImg img.teamlogo_sp{
	display: none;
}

#main .bg-blk-bottom:after{
    content: "";
    display: block;
    position: absolute;
    bottom: 0px;
    background-color: #2d2d2d;
    width: 100%;
    height: 140px;
    z-index: 10;
}

.secTtl{
	overflow: hidden;
    margin-bottom: 55px;
    position: relative;
}
.secTtl .snsArea{
    position: absolute;
    /*bottom: 11px;*/
    font-size: 23px;
    left: 270px;
    bottom: 0;
}

.secTtl .snsArea li{
display: inline-block;
margin-right: 10px;

}

.secTtl h3{
    width: 210px;
    float: left;
    margin-right: 60px;
}


.teamNav{
    margin-bottom: 40px;
}

.teamNav ul{
    text-align: center;
}

.teamNav li{
    display: inline-block;
    font-size: 0;
    margin-right: 50px;
    border: 1px solid #ddd;
    -moz-box-sizing: border-box;
    /* -webkit-box-sizing: border-box; */
    box-sizing: border-box;
    background-color: #fff;
}

.teamNav li:nth-child(1){
    width: 280px;
}

.teamNav li:nth-child(2){
    width: 202px;
}

.teamNav li:nth-child(3){
    width: 207px;
}

.teamNav li:nth-child(4){
    width: 211px;
}

.teamNav li:last-child{
    margin-right: 0px;
}

.labfileList{
    overflow: hidden;
}

.labfileList li{
    width: 19%;
    float: left;
    margin-right: 1.25%;
    margin-bottom: 5px;
}
.teamlist {
    overflow: hidden;
    margin-bottom: 50px;
}
.teamlist li{
    width: 19%;
    float: left;
    margin-right: 1.25%;
    margin-bottom: 5px;
}
.teamlist li:last-child{
   margin-right: 0;
}


.labfileList li:nth-child(5), .labfileList li:nth-child(10),
.labfileList li:nth-child(15), .labfileList li:nth-child(20),
.labfileList li:nth-child(25){
    margin-right: 0;
}

.labfileList li a span{
    display: block;
    padding: 5px;
    font-size: 13px;
}

.labfileList li a .listImg{
    overflow: hidden;
    padding: 0;
}

.labfileList li a .listImg img{
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.labfileList li a:hover .listImg img{
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.bgInner .comSec .labfileList li a .listImg{
    border: 1px solid #ddd;
    -moz-box-sizing: border-box;
    /* -webkit-box-sizing: border-box; */
    box-sizing: border-box;
}

#main .mainBox .bgInner{
    /*padding: 35px 0 50px;*/
    position: relative;
}

#main .mainBox .bgInner .comBg {
    background-color: #fff;
}

/* detail */

.idt8{width: 8em;}
.idt9{width: 9em;}
.idt10{width: 10em;}
.idt11{width: 11em;}
.idt12{width: 12em;}
#main .comDetailBox .photoBox{
	width: 314px;
}
.photoImg{
	width: 100%;
	position: relative;
}
.photoImg img {
	width: 100%;
}

.photoThumb{

}
.photoThumb ul{
	overflow: hidden;
	margin-top: 10px;
}
.photoThumb ul li{
	width: 18%;
	padding: 0 1.2%;
	float: left;
}
.photoThumb ul li:first-child{
	padding-left: 0;
}
.photoThumb ul li:last-child{
	padding-right: 0;
}
.photoThumb ul li:hover{
	-webkit-transition: all .4s;
	transition: all .4s;
	opacity: 0.5;
	cursor: pointer;
}

#main .comDetailBox .textBox{
	min-height: 392px;
	position: relative;
}

#main .comDetailBox .textBox .title .team{
	margin-bottom: 8px;
	padding: 3px 0;
	position: relative;
	width: 90px;
	display: block;
	color: #fff;
	font-size: 13px;
	text-align: center;
	background-color: #000;
	border-radius: 4px;
}

#main .comDetailBox .textBox .snsArea{
	position: absolute;
	bottom: 12px;
	font-size: 23px;
}

#main .comDetailBox .textBox .snsArea li{
	display: inline-block;
	margin-right: 10px;
}

#main .comDetailBox {
	margin-bottom: 52px;
}

#main .detailList li {
	margin-bottom: 10px;
	padding: 17px 25px;
	background-color: #fff;
	overflow: hidden;
}

#main .detailList li .lTxt {
	float: left;
	width: 140px;
	font-size: 13px;
	font-weight: 700;
}

#main .detailList li .rTxt {
	padding-left: 25px;
	float: right;
	width: 885px;
	border-left: 2px solid #000;
}

#main .detailList li .rTxt li {
	margin-bottom: 5px;
	padding: 0;
	font-size: 13px;
	background: none;
}

#main .detailList li .rTxt li dl dt{
	display: inline-block;
	font-weight: bold;
}

#main .detailList li .rTxt li dl dd{
	display: inline-block;
	padding-left: 1em;
}

#main .comDetailBox a[href^="mailto:"],
#main .detailList a[href^="mailto:"] {
	text-decoration: underline;
}

#main .comDetailBox a[href^="mailto:"]:hover,
#main .detailList a[href^="mailto:"]:hover {
	text-decoration: none;
}

.job_offer{
    text-align: center;
    margin: 55px auto 0;
}
.job_offer a{
	display: inline-block;
	padding: 10px 30px;
	border: 1px solid #F10000;
	background-color: #F10000;
	color: #fff;
	font-size: 15px;
	background: #E50012 url(../img/common/icon14.png) no-repeat 210px 18px;
}

.job_offer a:hover{
	background: #FFF url(../img/common/icon14_over02.png) no-repeat 210px 18px;
	color: #F10000;
	font-weight: bold;
}


@media all and (min-width: 0) and (max-width: 768px)  {
	#main .mainBox {
		padding: 145px 0 40px;
	}

	#main .mainBox .headLine01 {
		margin-bottom: 10px;
		font-size: 18px;
		font-weight: 700;
	}

	#main .mainBox .headLine01 .bgTtl {
		/*background: url(../img/common/sp_icon01.png) no-repeat left 5px;
		background-size: 8px 14px;
		font-size: 30px;
		padding-left: 14px;
		letter-spacing: -2px;*/
	}
	
	#main .mainBox .headLine01 .bgTtl span {
		font-size: 30px;
	}
	
	#main .mainBox .txt01 {
		width: auto;
		font-size: 16px;
		line-height: 1.6;
	}

#main .bg-blk-bottom:after{
    height: 90px;
}

#main .comSec{
    padding-top: 50px;
    padding-bottom: 10px;
}

.page-detail .comSec{
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.secTtl{
    margin-bottom: 30px;
}

.secTtl h3{
float: none;
margin: 0 auto 30px;
}

.secTtl .snsArea{
    position: static;
    /*text-align: center;*/
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 28px;
}

.teamlist li{
    width: 30.5%;
    margin-right: 4.25%;
}

.teamlist li:nth-child(3){
    margin-right: 0;
}

.teamNav li{
width: 45% !important;
}

.teamNav li:nth-child(odd){
     margin-right: 3%;
}

.teamNav li:nth-child(even){
     margin-right: 0; 
}


.labfileList{
    margin-bottom: 35px;
}

.labfileList li{
    width: 30.5%;
    margin-right: 4.25%;
}

.labfileList li.brsp {
    padding-bottom: 22px;
	margin-bottom: 0px;
}

.labfileList li:nth-child(5), .labfileList li:nth-child(10),
.labfileList li:nth-child(20),.labfileList li:nth-child(25){
    margin-right: 4.25%;
}

.labfileList li:nth-child(3), .labfileList li:nth-child(6),
.labfileList li:nth-child(9), .labfileList li:nth-child(12),
.labfileList li:nth-child(15),.labfileList li:nth-child(18),
.labfileList li:nth-child(21),.labfileList li:nth-child(24),
.labfileList li:nth-child(27){
    margin-right: 0;
}

.labfileList li a span{
font-size: 11px;
}
	
	#main .mainBox h4{
		font-size: 16px;
	}
	
	#main .mainBox .textImg {
	margin-bottom: 30px;
	}

	
	#main .mainBox .textImg img.teamlogo{
	    display: none;
	}

	#main .mainBox .textImg img.teamlogo_sp{
		margin: 0 auto;
		display: block;
    	max-width: 100%;
    	height: auto;
	}

/* detail */

	#main .detail {
		padding-top: 150px;
	}

	#main .comDetailBox {
		margin-bottom: 40px;
	}

	#main .comDetailBox .photoBox{
		width: 100%;
	}

	.photoThumb ul{
		width: 63%;
		margin: 5px auto 0;
	}
	
	.photoThumb ul li img{
		width: 100% !important;
	}

#main .comDetailBox .textBox{
    min-height: auto;
}

	#main .comDetailBox .textBox .title .team{
		margin: 0 auto 8px;
	}

#main .comDetailBox .textBox .snsArea{
    position: static;
}

	#main .detailList {
		/*margin: 0 20px;*/
	}

	#main .detailList li {
		margin-bottom: 5px;
		padding: 15px 15px 12px;
	}

	#main .detailList li .lTxt {
		margin-bottom: 5px;
		float: none;
		width: auto;
		font-size: 11px;
	}

	#main .detailList li .rTxt {
		padding: 8px 0 0;
		float: none;
		width: auto;
		border-top: 2px solid #fff;
		border-left: none !important;
	}

	#main .detailList li .rTxt li {
		font-size: 11px;
		line-height: 1.3;
	}

	#main .detailList li .rTxt li dl dt{
		display: block;
	}

	#main .detailList li .rTxt li dl dd{
		margin-bottom: 0.5em;
		padding-left: 0em;
	}
}


@media screen and (max-width: 370px){
	#main .mainBox .headLine01 .bgTtl{
		font-size: 25px;
		line-height: 1.5;
	}
	#main .mainBox .headLine01 .bgTtl span{
		font-size: 25px;
	}
}






/* BLK 上書き */

#main .mainBox{
    background-color: #2d2d2d;
}
#main .mainBox .bgInner .comBg{
    background-color: #000;
}
#main .mainBox .txt01{
    color: #fff;
}
.snsArea li a{
    color: #fff;
}
.snsArea li a:hover{
    opacity: 0.55;
}
.profileList li a span{
    color: #fff;
}
#main .mainBox .headLine01 .bgTtl{
    color: #fff;
    background: url(../img/common/icon04.png) no-repeat left 6px;
}
#main .comDetailBox .textBox .title .team{
    color: #000;
    background-color: #fff;
}
#main .comDetailBox .textBox .title .name, #main .comDetailBox .textBox p{
    color: #fff;
}
.job_offer a{
    border: 1px solid #ffffff;
    background-color: #000000;
    background: #000000 url(../img/common/icon14.png) no-repeat 210px 18px;
}
.job_offer a:hover{
    color: #000000;
    background: #FFF url(../img/common/icon14_over.png) no-repeat 210px 18px;
}
.bgInner .comSec .detailList li{
    background-color: #2d2d2d !important;
    color: #fff;
}
.bgInner .comSec .detailList li .rTxt{
     border-left: 2px solid #fff !important;
}
#main .detailList li{
    background-color: #000;
    color: #fff;
}
#main .detailList li .rTxt{
    border-left: 2px solid #fff;
}

.labfileList li a span{
    color: #fff;
}

#main .comBtmLink a{
    background: url(../img/common/icon18_over.png) no-repeat 35% center;
    color: #fff;
}
#main .comBtmLink a:hover{
    background: url(../img/common/icon18.png) no-repeat 35% center;
    color: #000;
    background-color: rgba(225,225,225,0.5);
}